package com.javahonk;

import javax.jws.WebService;


@WebService(targetNamespace = "http://javahonk.com/", endpointInterface = "com.javahonk.CalculateInterface", portName = "CalculatePort", serviceName = "CalculateService")
public class Calculate implements CalculateInterface {

    public Integer calculateSum(int i, int j) {
    return i + j;
    }
    
    public Integer multiplyNumber(int i, int j) {
    return i * j;
    }
    
    public Integer divideNumber(int i, int j) {
    return i / j;
    }   
    

}